Package org.gradle.tooling.events.problems

# Interface ProblemEvent

All Superinterfaces:
  `ProgressEvent`

All Known Subinterfaces:
  `ProblemAggregationEvent`, `ProblemSummariesEvent`, `SingleProblemEvent`

@NullMarked @Incubating public interface ProblemEvent extends ProgressEvent
An event representing a problem.

Since:
  8.4

- ## Method Summary

  ### Methods inherited from interface org.gradle.tooling.events.ProgressEvent

  `getDescriptor, getDisplayName, getEventTime`